recovery:
  state:
    round: 636
    hash: "39d1c7f03c1de54d815f06dcc92f8617b0cc6cb4632641813e1a078a16fd4617ae633f15c390bbbb43b8bfc43c6f012b"
    timestamp: "2025-09-28T05:48:00.274756Z"
  bootstrap: null
  package: null
  stream: null
